<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-110">Cd-110</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 12.5 %</p>
<p>Results found: (12) [‘j4t0’, ‘t21’, ‘j22’, ‘b80’, ‘jnd40’, ‘j4t2’, ‘j33’, ‘j4t1’, ‘j32’, ‘j311’, ‘jnd50’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.28572e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.28612e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.28726e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.29647e+01 +/- 0.0 %</p>
<p>t21 time: 8.7; Collisions: 1.29601e+01 +/- 0.0 %</p>
<p>b71 time: 8.9; Collisions: 1.28637e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.28586e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.48050e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.30536e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.29595e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.5 % (refs), 25.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.1 %</p>
<p>jnd50: rms = 5.0 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 1.2 %</p>
<p>jnd40: rms = 5.1 %</p>
<p>j22: rms = 13.0 %</p>
<p>j311: rms = 27.0 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 1.2 %</p>
</body>
</html>
